Flow Title=17.5J128Flows
Program Version=4.10
Number of Profiles= 1 
Profile Names=17500
River Rch & RM=Susitna,Susitna         ,187.2   
   17500
Boundary for River Rch & Prof#=Susitna,Susitna         , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=0.001
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
